acl_lang=Może zmienić język?
acl_pass=Może zmienić hasło (kiedy ustawione w Wbminie) ?
acl_theme=Może zmienić styl?
change_done=.. gotowe
change_ecolon=Twoje hasło nie może zawierać : znaku
change_epass=Nowe hasło jest nieprawidłowe : $1
change_redirect=Powrót do głównego menu ..
change_restart=Restart Webmina ..
change_title=Zmian Ustawień
change_user=Zmian logowania Webmina ..
index_d1=$1
index_d2=$1 i $2
index_d3=$1, $2 i $3
index_desc2=W tym module możesz zmienić $1, dla twojego konta.
index_dlang=język interfejsu
index_dpass=hasło używane do logowania w Webminie
index_dtheme=styl wyglądu Webmina
index_lang=Język interfejsu Webmina
index_langglobal=Język Globalny ($1)
index_langset=Osobisty wybór ..
index_ok=Zapisz zmiany
index_pass=Hasło logowania do Webmina
index_passleave=Pozostaw niezmienione
index_passset=Zmień na ..
index_theme=Styl interfejsu Webmina
index_themedef=Stary Styl Webmina
index_themeglobal=Styl globalny ($1)
index_themeset=Osobisty wybór ..
index_title=Zmiana Języka i Stylu
